<!DOCTYPE html>
<html>
<head>
  <title>Create a new task</title>
</head>
<body>
    <header>
        <nav>
            <ul>
                {% if user.is_authenticated %}
                    <li><a href="{% url 'show_my_tasks' %}">My tasks</a></li>
                    <li><a href="{% url 'list_projects' %}">My projects</a></li>
                    <li><a href="{% url 'logout' %}">Logout</a></li>
                {% else %}
                    <li><a href="{% url 'login' %}">Login</a></li>
                    <li><a href="{% url 'signup' %}">Signup</a></li>
                {% endif %}
            </ul>
        </nav>
    </header>
  <main>
    <div>
      <h1>Create a new task</h1>
      <form method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <button>Create</button>
      </form>
    </div>
  </main>
</body>
</html>
